Upgrade CUCM from 5.1.3 to 6.1

Unanswered Question
Nov 24th, 2008

I'm looking to upgrade from 5.1.3 to 6.1. Is there a way to get the upgrade by downloading it? The only thing I've found is to order via the Product Upgrade Tool - which means I have to wait until Dec. 8th to get the kit.

Thanks,

Bill

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
allan.thomas Mon, 11/24/2008 - 06:19

AFAIK you have to order the media kit to upgrade from CUCM 4.x and 5.x, it is only possible to install the ucsinstall updates from cco when you are already running the same version, for example upgrade from 6.0.1 to 6.1.x. Sorry :(

The following is taken from the release notes, so I suspect you already know this:-

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/rel_notes/6_1_1/cucm-rel_note-611b.html

If you are upgrading from 4.1.3, 4.2.3, 5.1.1, 5.1.2, or 5.1.3, use the Product Upgrade Tool (PUT) or the PUT for registered customers only to obtain a media kit and license or purchase the upgrade from Cisco Sales.

To use the PUT, you are required to enter your Cisco Software Application Support Plus Upgrades (SASU) contract number and request the CD/CD set. If you do not have a SASU contract, you must purchase the upgrade from Cisco Sales.

For more information about supported Unified CM upgrades, see the Cisco Unified Communications Manager Compatibility Matrix at the following URL:

http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_device_support_tables_list.html

Hope this helps

Allan

Actions

This Discussion